Name: kron4ek-wine-7.9-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.9-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.9/wine-7.9-staging-tkg-amd64.tar.xz
  file_checksum: 1616b08a9809f167e9a07a72d343c652
  file_size: 56100028
  rename: kron4ek-wine-7.9-staging-tkg-amd64.tar.xz
